Bug 43163 - [maintainer update] sysutils/lire - pkg-plist fix
Summary: [maintainer update] sysutils/lire - pkg-plist fix
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-21 13:40 UTC by edwin
Modified: 2002-10-25 09:09 UTC (History)
0 users

See Also:


Attachments
file.diff (374 bytes, patch)
2002-09-21 13:40 UTC, edwin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2002-09-21 13:40:02 UTC
Add two files to the pkg-plist.

Fix: Bento Extra Files overview rules!
Comment 1 Jim Geovedi 2002-09-21 15:52:13 UTC
> @@ -9,6 +9,7 @@
>  bin/lr_log2report
>  bin/lr_rawmail2mail
>  bin/lr_run
> +bin/lr_run_tests
>  bin/lr_spoold
>  bin/lr_sql2report
>  bin/lr_xml2mail
> @@ -657,5 +658,6 @@
>  @dirrm share/perl5/Lire/Extensions
>  @dirrm share/perl5/Lire/AsciiDlf
>  @dirrm share/perl5/Lire
> +@dirrm share/perl5
>  

i hope you're not serious, heh. you want me to remove share/perl5 too?
oh no no no...


-- 
Jim Geovedi, negative@{,toxic.}magnesium.net
http://www.magnesium.net/~negative/
Comment 2 edwin 2002-09-21 23:56:47 UTC
On Sat, Sep 21, 2002 at 08:00:15AM -0700, Jim Geovedi wrote:
> The following reply was made to PR ports/43163; it has been noted by GNATS.
> 
> From: Jim Geovedi <negative@toxic.magnesium.net>
> To: Edwin Groothuis <edwin@mavetju.org>
> Cc: FreeBSD-gnats-submit@FreeBSD.org
> Subject: Re: ports/43163: [maintainer update] sysutils/lire - pkg-plist fix
> Date: 21 Sep 2002 07:52:13 -0700
> 
>  > @@ -9,6 +9,7 @@
>  >  bin/lr_log2report
>  >  bin/lr_rawmail2mail
>  >  bin/lr_run
>  > +bin/lr_run_tests
>  >  bin/lr_spoold
>  >  bin/lr_sql2report
>  >  bin/lr_xml2mail
>  > @@ -657,5 +658,6 @@
>  >  @dirrm share/perl5/Lire/Extensions
>  >  @dirrm share/perl5/Lire/AsciiDlf
>  >  @dirrm share/perl5/Lire
>  > +@dirrm share/perl5
>  >  
>  
>  i hope you're not serious, heh. you want me to remove share/perl5 too?
>  oh no no no...

You're right, an
	@unexec rmdir %D/share/perl5 2>/dev/null || true
is better. It's just that I installed it at a clean environment
last night (without any pre-requisites) and that directory was a
leftover.

Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.MavEtJu.org
edwin@mavetju.org    |    Weblog: http://www.mavetju.org/weblog/weblog.php 
bash$ :(){ :|:&};:   | Interested in MUDs? http://www.FatalDimensions.org/
Comment 3 Tilman Keskinoz freebsd_committer 2002-10-22 23:43:58 UTC
Responsible Changed
From-To: freebsd-ports->edwin

Orginator is committer now. Welcome!
Comment 4 Edwin Groothuis freebsd_committer 2002-10-25 09:09:10 UTC
State Changed
From-To: open->closed

Commited